=== debian/changelog ===
reptyr (0.3-2) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes).
  * Build for armhf (Closes: #633750)
  * Enable support for buildflags

 -- Evan Broder <evan@ebroder.net>  Mon, 31 Oct 2011 12:05:33 -0400

reptyr (0.3-1) unstable; urgency=low

  * Initial release (Closes: #613123)

 -- Evan Broder <evan@ebroder.net>  Sun, 10 Jul 2011 08:28:45 -0700
