=== debian/control ===
Source: reptyr
Section: misc
Priority: optional
Maintainer: Evan Broder <evan@ebroder.net>
Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.2
Homepage: https://github.com/nelhage/reptyr
Vcs-Git: git://github.com/nelhage/reptyr.git
Vcs-Browser: http://github.com/nelhage/reptyr/tree/debian

Package: reptyr
Architecture: i386 amd64 armel armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool for moving running programs between ptys
 reptyr is a utility for taking an existing running program and
 attaching it to a new terminal, and is particularly useful for moving
 a long-running process into a GNU screen session.
 .
 reptyr does a more thorough job of transferring programs than many
 other tools, including the popular "screenify" shell script, because
 it changes the program's controlling terminal. This means that
 actions such as window resizes and interrupts are sent to the process
 from the new terminal.
