=== debian/changelog ===
reptyr (0.5-1) unstable; urgency=low

  * New release (Closes: #711020):
    - Drop debian/patches/accept-cmd-line-build-flags.patch which was
      accepted upstream
    - Update debian/reptyr.docs
  * Update debian/README.source to be more clear about willingness to
    support NMUs
  * Update to standards version 3.9.4:
    - Update debian/copyright to the release 1.0 copyright-format spec
    - Update Vcs-Git to match new policy

 -- Evan Broder <evan@ebroder.net>  Wed, 05 Jun 2013 16:20:50 -0700
