=== debian/changelog ===
reptyr (0.6.2-1) unstable; urgency=low

  * New release:
    - Fixup build for tests by adding Python dependencies and disabling
      tests when Yama would not allow them to run
  * Bump standards version to 3.9.6 (no changes).

 -- Evan Broder <evan@ebroder.net>  Sun, 08 Feb 2015 14:13:04 -1000
