=== debian/watch ===
version=3
http://githubredir.debian.net/github/nelhage/reptyr/reptyr-(.*).tar.gz
