=== test/requirements.txt ===
pexpect
python-prctl>1.6
