=== debian/changelog ===
reptyr (0.9.0-1) unstable; urgency=medium

  * Acknowledge NMUs. (Thank you!)
  * New upstream release
    - Fixes FTBFS (due to test failure) on powerpc.
    - Enable riscv64 build, which is now supported.
  * Use upstream detection of bash-completion install directory.
  * Restore and cleanup logic to suppress tests in environments where
    they will fail (such as Ubuntu).

 -- Evan Broder <evan@ebroder.net>  Wed, 15 Jun 2022 16:11:19 -0700

reptyr (0.8.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #925244)
  * Packages build for arm64, powerpc, ppc64el (Closes: #944501, #945352)
  * Re-enabled tests (Closes: #890120)

 -- Dima Kogan <dkogan@debian.org>  Tue, 31 May 2022 23:55:23 -0700

reptyr (0.6.2-1.3) unstable; urgency=medium

  * Switch to Python 3 (Closes: #938354)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 03 Apr 2020 19:45:32 +0200

reptyr (0.6.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable tests for while - fix FTBFS. (Closes: #889702)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 07 Feb 2018 12:50:10 +0100

reptyr (0.6.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patches from upstream to fix FTBFS. (Closes: #853640)
  * debian/control:
    - Bump dh version to 11, 7 is deprecated.
    - Use secure VCS links.
    - Bump standards version to 4.1.3 (no changes).
  * Fix watch file.
  * debian/rules:
    - Enable build-time hardening.
    - Fix FTBFS when /dev/tty0 does not exists.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 27 Jan 2018 18:37:40 +0100
