=== debian/control ===
--- 
+++ 
@@ -2,14 +2,18 @@
 Section: misc
 Priority: optional
 Maintainer: Evan Broder <evan@ebroder.net>
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~), python, python-pexpect
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13),
+               pkg-config,
+               bash-completion,
+               python3,
+               python3-pexpect
+Standards-Version: 4.6.0
 Homepage: https://github.com/nelhage/reptyr
-Vcs-Git: git://github.com/nelhage/reptyr.git -b debian
-Vcs-Browser: http://github.com/nelhage/reptyr/tree/debian
+Vcs-Git: https://github.com/nelhage/reptyr.git -b debian
+Vcs-Browser: https://github.com/nelhage/reptyr/tree/debian
 
 Package: reptyr
-Architecture: i386 amd64 armel armhf
+Architecture: i386 amd64 armel armhf arm64 powerpc ppc64el riscv64
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tool for moving running programs between ptys
  reptyr is a utility for taking an existing running program and
