=== debian/watch ===
version=4
https://github.com/nelhage/reptyr/tags .*/reptyr-(\d\S+)\.tar\.gz
