## reptyr 0.10.0

=== debian/changelog ===
reptyr (0.10.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1064463
  * Maintain package in Debian team on Salsa
  * d/watch: version=5
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * d/copyright: Align license name

  [ zhangdandan ]
  * Add support for loongarch64
    Closes: #1076135

 -- Andreas Tille <tille@debian.org>  Thu, 19 Feb 2026 17:01:00 +0100
