=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: reptyr
 Section: misc
-Priority: optional
 Maintainer: Evan Broder <evan@ebroder.net>
 Build-Depends: debhelper-compat (= 13),
-               pkg-config,
+               pkgconf,
                bash-completion,
                python3,
                python3-pexpect
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/reptyr
+Vcs-Git: https://salsa.debian.org/debian/reptyr.git
 Homepage: https://github.com/nelhage/reptyr
-Vcs-Git: https://github.com/nelhage/reptyr.git -b debian
-Vcs-Browser: https://github.com/nelhage/reptyr/tree/debian
 
 Package: reptyr
-Architecture: i386 amd64 armel armhf arm64 powerpc ppc64el riscv64
+Architecture: i386 amd64 armel armhf arm64 powerpc ppc64el riscv64 loong64
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tool for moving running programs between ptys
  reptyr is a utility for taking an existing running program and
